[Details]
Name=Advanced Renamer Portable
AppId=AdvancedRenamerPortable
Publisher=www.advancedrenamer.com
Homepage=http://www.advancedrenamer.com/
Category=Utilities
Description=Advanced Renamer is a free program for renaming multiple files and folders at once. 
Language=Multilingual

[Version]
PackageVersion=3.86.1.0
DisplayVersion=3.86.1

[Control]
Icons=1
Start=AdvancedRenamerPortable.exe
